netcdf_nf_interfaces::nf_put_att_text Interface Reference

## Public Member Functions

integer function | nf_put_att_text (ncid, varid, name, nlen, text)
integer function | nf_put_att_text_a (ncid, varid, name, nlen, text)

## Detailed Description

Definition at line 1480 of file module_netcdf_nf_interfaces.F90.

## Constructor & Destructor Documentation

## nf_put_att_text()

integer function netcdf_nf_interfaces::nf_put_att_text::nf_put_att_text | ( | integer, intent(in) | ncid,
|  | integer, intent(in) | varid,
|  | character(len=*), intent(in) | name,
|  | integer, intent(in) | nlen,
|  | character(len=*), intent(in) | text
| ) |  |

Definition at line 1482 of file module_netcdf_nf_interfaces.F90.

## Member Function/Subroutine Documentation

## nf_put_att_text_a()

integer function netcdf_nf_interfaces::nf_put_att_text::nf_put_att_text_a | ( | integer, intent(in) | ncid,
|  | integer, intent(in) | varid,
|  | character(len=*), intent(in) | name,
|  | integer, intent(in) | nlen,
|  | character(len=1), dimension(*), intent(in) | text
| ) |  |

Definition at line 1490 of file module_netcdf_nf_interfaces.F90.

The documentation for this interface was generated from the following file:

- module_netcdf_nf_interfaces.F90

Return to the Main Unidata NetCDF page.